Twitter Client on Terminal by Python

Orakaro nhatminh179 at gmail.com
Mon Jul 14 04:18:13 CEST 2014


On Monday, July 14, 2014 3:20:43 AM UTC+9, Chris Angelico wrote:
> On Mon, Jul 14, 2014 at 4:00 AM, Orakaro <nhatminh179 at gmail.com> wrote:
> 
> > Thanks for any feedback and sorry if this kind of topics is not tolerated here.
> 
> 
> 
> No no, announcements of this sort are perfectly welcome here!
> 
> 
> 
> I notice you have both README.md and README.rst - is there a reason for that?
> 
> 
> 
> What Python versions does rainbowstream support? Your README hints
> 
> that both 2.x and 3.x are supported, but I can't see a specific set of
> 
> versions (eg "2.6+, 3.3+").
> 
> 
> 
> ChrisA

Hi Angelico 

I use README.md for Github and README.rst for PyPi. Is there a way to use only one file for both sites ?

I tested my package on Python 2.7 and Python 3.4 But do I have to install all Python 2.6, Python 3.* in my system and test in all environment for sure ?

Thanks very much. 




More information about the Python-list mailing list